/* Fix internal Links, Tab-Floating */
.content_wrapper .inner_wrapper .nav-tabs {
	clear: both;
}

/* FORMS Layout*/
.frame.frame-layout-1 .tx-powermail .control-label.col-sm-3,
.frame.frame-layout-1 .tx-powermail .col-sm-9 {
	width:100%;
}
.frame.frame-layout-1 .tx-powermail .control-label {
	padding-top:0;
	margin-bottom: 5px;
}
/*.frame.frame-layout-1 .tx-powermail .col-sm-9 {
	padding: 0 !important;
}*/
.frame.frame-layout-1 .tx-powermail .col-sm-9.col-sm-offset-3 {
	margin-left: 0;
}
.frame.frame-layout-1 .tx-powermail input, 
.frame.frame-layout-1 .tx-powermail select, 
.frame.frame-layout-1 .tx-powermail input[type="submit"] {
    margin-bottom: 5px;
}


article ol.products i.icon_cloud {
	background-position: -180px -60px
}

article ol.products i.icon_desktop {
	background-position: 0 -60px
}

article ol.products i.icon_free {
	background-position: -60px -120px
}

article ol.products i.icon_help-desk {
	background-position: -240px 0
}

article ol.products i.icon_it-security {
	background-position: -120px 0
}

article ol.products i.icon_mobile {
	background-position: -240px -60px
}

article ol.products i.icon_msp {
	background-position: 0 -120px
}

article ol.products i.icon_network {
	background-position: -60px 0
}

article ol.products li a i.icon_server {
	background-position: -180px 0
}


#footer ul#socialbookmarks {
	float: right;
	margin: 0 0 35px 0;
	padding: 0;
	width: 100%;
	list-style-type: none
}

#footer ul#socialbookmarks li {
	margin: 0;
	padding: 0
}

#footer ul#socialbookmarks li a {
	width: 35px;
	height: 35px;
	margin-right: 5px;
	transition: all .3s ease-in-out;
	float: left;
	display: inline-block;
	text-indent: -9999px;
	overflow: hidden
}

#footer ul#socialbookmarks li a:hover {
	opacity: .5
}

#footer ul#socialbookmarks a.last {
	margin-right: 0
}

#footer ul#socialbookmarks a.twitter {
	background: url("../images/icon_twitter.png") no-repeat center center
}

#footer ul#socialbookmarks a.xing {
	background: url("../images/icon_xing.png") no-repeat center center
}

#footer ul#socialbookmarks a.youtube {
	background: url("../images/icon_youtube.png") no-repeat center center
}

#footer ul#socialbookmarks a.linkedin {
	background: url("../images/icon_linkedin.png") no-repeat center center
}


a.button_red {
	background: #ed1c24;
	color: #fff
}

a.button_red:hover {
	background: #424f56;
	color: #fff
}


.news_wrapper ul, .news_wrapper_info ul {
	list-style-type: none;
	padding: 0;
	margin: 0
}

.news_wrapper ul li, .news_wrapper_info ul li {
	padding: 0 0 0 20px;
	margin: 0 0 10px 0;
	background: url("../images/icon_green_arrow.png") no-repeat left 4px
}

.news_wrapper ul li a, .news_wrapper_info ul li a {
	color: #444;
	display: inline-block;
	transition: color .3s ease
}

.news_wrapper ul li a:hover, .news_wrapper_info ul li a:hover {
	color: #7bbb2a
}

.news_wrapper a, .news_wrapper_info a {
	color: #7bbb2a;
	text-decoration: none;
	transition: color .3s ease
}

.news_wrapper a.more, .news_wrapper_info a.more {
	padding: 0 0 0 20px
}

.news_wrapper a:hover, .news_wrapper_info a:hover {
	color: #444
}

.news_wrapper a span, .news_wrapper_info a span {
	display: inline-block;
	width: 100%;
	font-size: .786em
}